panel.qqmathline {lattice} | R Documentation

## Useful panel function with qqmath

### Description

Useful panel function with qqmath. Draws a line passing through the points determined by the .25 and .75 quantiles of the sample and the theoretical distribution.

### Usage

    panel.qqmathline(y, distribution, ...)

### Arguments

`y` | Sample
`distribution` | quantile function for reference theoretical distribution. This is automatically passed in when this is used as a panel function in `qqmath`.
`...` | other arguments.

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`prepanel.qqmathline`, `qqmath`

[Package Contents]